.tab {
    display: none;
    justify-content: center;
    padding-top: 80px; 
    height: 100vh;
}
.tab.show {
    display: grid;
}
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: 100%;
    height: fit-content;
    max-width: 204px;
}
.tabname {
    font-size: 18px;
    font-weight: 600;
}
.tabdesc {
    font-size: 12px;
    font-weight: 500;
    opacity: 0.7;
}
.fc-input, .button {
    width: 100%;
}